Bug 972277 - [abrt] control-center-3.8.2-1.fc19: user_changed: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.8.2-1.fc19: user_changed: Process /usr/bin/gnome-cont...
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: 19
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:37add3744f644f10b94412a846b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-08 06:03 UTC by Magneira
Modified: 2015-02-17 15:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 15:30:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.23 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: core_backtrace (3.88 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: dso_list (26.62 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: environ (1.52 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: maps (122.11 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: open_fds (1.55 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details
File: var_log_messages (16.72 KB, text/plain)
2013-06-08 06:03 UTC, Magneira
no flags Details

Description Magneira 2013-06-08 06:03:01 UTC
Version-Release number of selected component:
control-center-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-control-center user-accounts
crash_function: user_changed
executable:     /usr/bin/gnome-control-center
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 user_changed at um-user-panel.c:291
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 _act_user_load_from_user at act-user.c:1393
 #10 on_new_user_loaded at act-user-manager.c:945
 #16 g_object_notify_by_spec_internal at gobject.c:1136
 #17 g_object_notify at gobject.c:1178
 #18 set_is_loaded at act-user.c:566
 #20 on_get_all_finished at act-user.c:1259
 #21 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #22 reply_cb at gdbusproxy.c:2632

Comment 1 Magneira 2013-06-08 06:03:07 UTC
Created attachment 758454 [details]
File: backtrace

Comment 2 Magneira 2013-06-08 06:03:11 UTC
Created attachment 758455 [details]
File: cgroup

Comment 3 Magneira 2013-06-08 06:03:15 UTC
Created attachment 758456 [details]
File: core_backtrace

Comment 4 Magneira 2013-06-08 06:03:20 UTC
Created attachment 758457 [details]
File: dso_list

Comment 5 Magneira 2013-06-08 06:03:24 UTC
Created attachment 758458 [details]
File: environ

Comment 6 Magneira 2013-06-08 06:03:28 UTC
Created attachment 758459 [details]
File: limits

Comment 7 Magneira 2013-06-08 06:03:33 UTC
Created attachment 758460 [details]
File: maps

Comment 8 Magneira 2013-06-08 06:03:37 UTC
Created attachment 758461 [details]
File: open_fds

Comment 9 Magneira 2013-06-08 06:03:42 UTC
Created attachment 758462 [details]
File: proc_pid_status

Comment 10 Magneira 2013-06-08 06:03:46 UTC
Created attachment 758463 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:21:54 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 15:30:09 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.